﻿@charset "utf-8"; 
:root{--color:#E60039}
.kche-t172 .kche-t172-item {  align-items: center; }
.head-link{margin-left: 0;}
.head-share{margin-left: auto;margin-right:20px;}
:root{--hometitlefont:38px;--fontsize13:15px;--fontsize14:16px;--fontsize15:17px;--fontsize16:18px;--fontsize17:19px;--fontsize18:20px;--fontsize20:22px;--fontsize22:24px;--fontsize24:26px;--fontsize26:28px;--fontsize28:30px;--fontsize30:32px}
@media (max-width:768px){:root{--hometitlefont:26px}}
@media (max-width:1366px){:root{--hometitlefont:32px}}
@media (min-width:1025px) {
body {padding-top: 120px;}
.head-info {background: #fff;}
.head-info .nav-ul>li a {color: #000;}
.head-info .nav-ul>li ul{background: #ffffffd9;}
.head-info .head-search button{color: #fff;}
.head-info .nav-ul>li>.submenu ul>.LiLevel2>a{color: #000;}
.head-info .nav-ul>li .submenu.nav2{display: flex;left: -550px;background: #f9f9f9;width: 1000px;}
.head-info .nav-ul>li>.submenu.nav2>li.LiLevel1{width: 20%;}
.head-info .nav-ul>li>.submenu a{height: auto;}
.head-info .nav-ul>li .item-info img{width: 100%; aspect-ratio: 1/1;}
.head-info .nav-ul>li .item-info>a{text-align: center;}
.nobanner header .head-info{background: #fff;}
header.is-active .head-info{background: #fff;box-shadow: rgb(0 0 0 / 20%) 0px 2px 15px;}}
footer ,.head-top .l-wrap{ font-weight: 300;}
@media (min-width:1025px){.head-share ul li{margin-right:18px;}}
@media (min-width:769px){footer .foot-share{width:100%;display:flex;justify-content:center;margin-top:10px;}
footer .foot-main{padding-bottom:0;}}
footer .copyright{width:100%;margin-top:10px;justify-content:center;}
@media (max-width:768px){.foot-item.foot-info {display:none}}
@media (min-width:1025px){.head-link .item,.head-link em,.lang-icon span{font-size:var(--fontsize14)}}
footer .copyright a{display:none;}
.home-about .about-img::after{padding:0;}
.home-about .about-img lite-youtube{width:100%!important;}
@media (max-width:560px){.home-about .about-img lite-youtube{height:300px!important;}}